function onBegin()
	player.ForceCameraUpdate = true
	disableMovement()
        wait (0.2)
	say("moonruins_dark2")
        enableMovement()
end

function onEnd(room, wasSkipped)
    if wasSkipped then
        enableMovement()
    end
end